git.net

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Java 11 Compatibility Problem


On 2018-10-12, Gintautas Grigelionis wrote:

> Equinox JarProcessor [1] seems to use pack200 CLI.

which is propbably going to be removed together with the Java API :-)

Stefan

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@xxxxxxxxxxxxxx
For additional commands, e-mail: dev-help@xxxxxxxxxxxxxx